div#pic1 {
    background-image:  url(design1.jpg); background-repeat: no-repeat; height: 300px; width: 680px;
}


div#pic2 {
    background-image:  url(design2.jpg); background-repeat: no-repeat; height: 300px; width: 680px;
}

div#pic3 {
    background-image:  url(design3.jpg); background-repeat: no-repeat; height: 300px; width: 680px;
}

div#pic4 {
    background-image:  url(trees4.jpg); background-repeat: no-repeat; height: 300px; width: 680px;
}

div#pic5 {
    background-image:  url(trees5.jpg); background-repeat: no-repeat; height: 300px; width: 680px;
}



div#pic6{
    background-image:  url(trees8.jpg); background-repeat: no-repeat; height: 300px; width: 680px;
}

div#pic7 {
    background-image:  url(trees1.jpg); background-repeat: no-repeat; height: 300px; width: 680px;
}

div#pic8 {
    background-image:  url(growing1.jpg); background-repeat: no-repeat; height: 300px; width: 680px;
}


div#pic9 {
    background-image:  url(kaftans.jpg); background-repeat: no-repeat; height: 300px; width: 680px;
}


div#pic10 {
    background-image:  url(property.JPG); background-repeat: no-repeat; height: 300px; width: 680px;
}
div#pic1text {
    position: relative; height: auto; width: 200px; left: 20px; top: 20px;
}